<?php

    include("../../classes/database.class.php");
    include("../../classes/duracaoModel.class.php");
    

    $idDuracao = $_POST["idDuracao"];
    $descricao = $_POST["descricao"];
    
    $duracao = new DuracaoModel();
    $rows = $duracao->insertDuracaoCurso($idDuracao, $descricao);

   echo json_encode($rows);